OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
解決
済み

MACOS9.1のサウンドの初期設定というエラーについて

  • 困ってます
  • 質問No.127119
  • 閲覧数41
  • ありがとう数3
  • 気になる数0
  • 回答数4
  • コメント数0

お礼率 61% (55/89)

英語のソフトをインストールして、使用しようとしたら、
下記メッセージが表示され使用できません。
ちなみにこのソフトはマイクとヘッドホンを使用するのですが。
サウンドの初期設定に失敗しました。
ERR1と表示が出ます。
どうしたらよろしいでしょうか?
よろしくお願い申し上げます。
通報する
  • 回答数4
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.4
レベル14

ベストアンサー率 47% (11786/24626)

>ソフトはソースという会社のCBSコーススーパーエルマー2

ソフト自体は9.1非対応となっていますね。
ということは最初に入っていた8.6だったら問題がないのではないかと思うんですが、

一度、今あるシステムフォルダの名前を「9.1システムフォルダ」などと換えてやってその後本体付属の8.6インストールCD-ROM(リストアの方ではなく)から「C」キーを押しながら起動してインストールを行ってみてはどうでしょう。
もしおかしくなったらシステムフォルダを捨てて9.1システムフォルダの名前をシステムフォルダに戻せば元に戻りますので。

こういったことのために本当はハードディスクを2つのパーティションにしてやって8.6と9.1の環境を作れるようにしておくと便利ですよ。「起動ディスク」で起動したいOSを選択するだけですので。

ただ、今からやろうとするとハードディスクを初期化する必要があるので無理かと思いますが、とりあえず今後の参考までに。
-PR-
-PR-

その他の回答 (全3件)

  • 回答No.1
レベル14

ベストアンサー率 47% (11786/24626)

情報が足り無すぎます。 まずどういったソフトインストールして動かそうと思ったのか。 そのソフトが9.1対応かどうかも分かりませんし。 チェック項目としては日本語の機能拡張と英語の機能拡張が混在していないかです。 たとえば「サウンド機能拡張」と「sound Extention」などです。 コントロールパネルでも「サウンド」と「sound」があったり、こういった物を調べて基本的には英語の方を ...続きを読む
情報が足り無すぎます。
まずどういったソフトインストールして動かそうと思ったのか。
そのソフトが9.1対応かどうかも分かりませんし。

チェック項目としては日本語の機能拡張と英語の機能拡張が混在していないかです。

たとえば「サウンド機能拡張」と「sound Extention」などです。
コントロールパネルでも「サウンド」と「sound」があったり、こういった物を調べて基本的には英語の方を別の所(そのフォルダの外に新規フォルダを作るなどして)に移動してみてください
チェック項目としてはquicktime関係も含まれます。
お礼コメント
koron

お礼率 61% (55/89)

早速のご回答ありがとうございました。
私もうっかりしてたみたいでした。
対応がpowerpc専用の漢字talk7.5.1以上(macos8対応)
となっていました。
今はos9.1ですが、os8.5に変更してもこのソフトの使用は無理でしょうか
よろしくお願い申し上げます。

ps日本語の機能拡張と英語の機能拡張が混在はしていないようです
投稿日時 - 2001-08-31 23:34:42

  • 回答No.2
レベル14

ベストアンサー率 47% (11786/24626)

>今はos9.1ですが、os8.5に変更してもこのソフトの使用は無理でしょうか お使いの機種が分からないので何ともいえませんが、 まず大前提としてマックは最初に本体にインストールされてきたOSより前のバージョンはインストールできません。 また、ソフトのメーカーのホームページを見てアップデータが出ていないかを確認してみてください。 もしかしたらアップデータでインストール可能になるかもしれま ...続きを読む
>今はos9.1ですが、os8.5に変更してもこのソフトの使用は無理でしょうか

お使いの機種が分からないので何ともいえませんが、
まず大前提としてマックは最初に本体にインストールされてきたOSより前のバージョンはインストールできません。

また、ソフトのメーカーのホームページを見てアップデータが出ていないかを確認してみてください。
もしかしたらアップデータでインストール可能になるかもしれません。

それが出来ないとなると、そのソフトというのが分かりませんので8.0対応の物が8.5で動くかどうかと言うのは残念ですがちょっと分かりかねます。
お礼コメント
koron

お礼率 61% (55/89)

いろいろありがとうございます。
使用機種はimacのdvです。os8.5のcd-romがあっても、前のバージョン
に戻すことは不可でしょうか?
よろしくお願い申し上げます。ソフトのメーカーのホームページでは
ありませんでした。
投稿日時 - 2001-09-03 01:04:32
  • 回答No.3
レベル14

ベストアンサー率 47% (11786/24626)

>使用機種はimacのdvです。os8.5のcd-romがあっても、前のバージョン に戻すことは不可でしょうか? iMac DVということはクロック数が分からないので絶対とはいえませんが最初についてくるOSは9.0.4ですよね? それでしたら8.5をインストールすることは出来ません。 その8.5のCD-ROMというのは本体についていた物ではないですよね?iMac本体に付属の物だったらイ ...続きを読む
>使用機種はimacのdvです。os8.5のcd-romがあっても、前のバージョン に戻すことは不可でしょうか?

iMac DVということはクロック数が分からないので絶対とはいえませんが最初についてくるOSは9.0.4ですよね?

それでしたら8.5をインストールすることは出来ません。

その8.5のCD-ROMというのは本体についていた物ではないですよね?iMac本体に付属の物だったらインストールすることは可能です。ただ、「DV」とつくもので8.5が付属する機種はないはずです。

所でどんなソフトを入れたいのでしょうか?
お礼コメント
koron

お礼率 61% (55/89)

いろいろありがとうございました。
私が持っているのはimacDVのOS8.6でした。
ソフトはソースという会社のCBSコーススーパーエルマー2
です。
よろしくお願い申し上げます。
投稿日時 - 2001-09-04 23:44:02
このQ&Aのテーマ
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ